View Issue Details

IDProjectCategoryView StatusLast Update
06754Development Templatespublic2013-03-05 16:29
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version2.00 
Target VersionFixed in Version2.00 
Summary06754: Citronade css is too big, and some issue with multi column css or table
Description

2.0 includes a lot of css classes to select list-item/radio-item/... but citronade template.css is still using:

.question-class ul .... a lot of this selector can be replaced by
.list-item .radio-item etc .. the css files is more easy to adapt and is lighter.

And css column-style is totally broken.

Additional Information

I'll take this one ;).

TagsNo tags attached.

Activities

DenisChenu

DenisChenu

2012-11-21 19:55

developer   ~22388

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=10418

DenisChenu

DenisChenu

2012-11-21 19:57

developer   ~22389

Fix committed to 2.1 branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=10419

Related Changesets

LimeSurvey: master 51851c50

2012-11-21 18:54:04

DenisChenu

Details Diff
Fixed issue 06754: column style for citronade template
Dev: reworked completely
Affected Issues
06754
mod - templates/citronade/startpage.pstpl Diff File
mod - templates/citronade/template.css Diff File

LimeSurvey: 2.1 ad161f12

2012-11-21 18:54:04

DenisChenu

Details Diff
Fixed issue 06754: column style for citronade template
Dev: reworked completely
Affected Issues
06754
mod - templates/citronade/startpage.pstpl Diff File
mod - templates/citronade/template.css Diff File

Issue History

Date Modified Username Field Change
2012-10-23 08:48 DenisChenu New Issue
2012-10-23 08:48 DenisChenu Status new => assigned
2012-10-23 08:48 DenisChenu Assigned To => DenisChenu
2012-10-24 09:28 c_schmitz Summary Citronade css are too big, and some issue with multi column css or table => Citronade css is too big, and some issue with multi column css or table
2012-10-24 09:28 c_schmitz Description Updated View Revisions
2012-10-24 09:28 c_schmitz Additional Information Updated View Revisions
2012-11-21 19:55 DenisChenu Changeset attached => LimeSurvey master 51851c50
2012-11-21 19:55 DenisChenu Note Added: 22388
2012-11-21 19:55 DenisChenu Resolution open => fixed
2012-11-21 19:57 DenisChenu Changeset attached => LimeSurvey 2.1 ad161f12
2012-11-21 19:57 DenisChenu Note Added: 22389
2012-11-21 19:59 DenisChenu Status assigned => resolved
2012-11-21 19:59 DenisChenu Fixed in Version => 2.00
2013-03-05 16:29 c_schmitz Status resolved => closed